---
- hosts: infra
  become: yes
  roles:
    - base
    - docker
    - komodo
    - tinyauth
    - pocketid
    - website

- hosts: edge
  become: yes
  roles:
    - base
    - docker
    - keepalived
    - traefik
    - komodo-periphery

- hosts: media
  become: yes
  roles:
    - base
    - docker
    - komodo-periphery

- hosts: apps
  become: yes
  roles:
    - base
    - docker
    - komodo-periphery
